.sourcecoast .intro {
  padding: 6px 8px 0 0;
  font-size: 1.1em;
}

.sourcecoast .btn {
  margin-top: 0;
}

.sourcecoast.modal-backdrop {
  z-index: 99990;
  position:fixed;
  top:0;
  bottom:0;
  right:0;
  left:0;
  background-color: #000000;
  opacity: 0.8;
}

.sourcecoast.modal-backdrop.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -moz-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}

.sourcecoast.modal-backdrop.fade.in {
    opacity: 0.8;
}

.sourcecoast.modal {
  position: fixed;
  top: 25%;
  left: 50%;
  z-index: 99999 !important;
  max-width: 560px;
  width: 80%;
  margin: 0 0 0 -40%;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  /* IE6-7 */
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  outline: none;
}
.sourcecoast.modal.fade {
  -webkit-transition: opacity .3s linear, top .3s ease-out;
  -moz-transition: opacity .3s linear, top .3s ease-out;
  -o-transition: opacity .3s linear, top .3s ease-out;
  transition: opacity .3s linear, top .3s ease-out;
  top: -25%;
  opacity: 0;
}
.sourcecoast.modal.fade.in {
  opacity: 1;
}
.sourcecoast.modal.fade.in {
  top: 25%;
}

.sourcecoast .modal-body {
    overflow-y:auto; /* Change from visible to scroll the modal for mobile */
    width: 94%;
}

.sourcecoast .form-horizontal .control-group {
  margin-bottom:10px;
}

.sourcecoast.facebook,
.sourcecoast.linkedin,
.sourcecoast.twitter,
.sourcecoast.google,
.sourcecoast.pinterest,
.sourcecoast .facebook,
.sourcecoast .linkedin,
.sourcecoast .twitter,
.sourcecoast .google,
.sourcecoast .pinterest {
    background:none;
}
/* Default SCLogin Theme - Add new themes to templates/YOUR_TEMPLATE_NAME/html/mod_sclogin/themes directory */
.sclogin {
    overflow: visible;
    text-align: left;
}

#login-modal {
top:15%;
height: auto !important;
}

div#login-modal.sourcecoast.modal {
    transform: none;
}

.sclogin .powered-by {
    clear: both;
}

div.sclogin-social-login a.show,
div.sclogin-joomla-login a.show,
div.sclogin-social-connect a.show {
    margin-bottom: 9px;
}

div.sclogin-social-connect,
div.social-login.reconnect:nth-of-type(2) {
    clear:left;
}

.sclogin-social-login .pull-left,
.social-login.reconnect.pull-left {
    margin:5px;
}

.sclogin-social-login.bottom {
    padding:5px 0;
}

input#sclogin-username.input-block-level,
input#sclogin-passwd.input-block-level {
    height: 30px;
}

a.forgot.btn {
    height: 28px !important;
    padding: 0px 0px;
}

a.forgot.btn i {
    margin-top: 6px;
}

#form-sclogin-submitcreate a,
.sclogin-modal-links a.btn,
.scuser-menu a.dropdown-toggle {
    text-decoration: none !important;
}

#form-sclogin-submitcreate a,
.scuser-menu a.dropdown-toggle {
    color: #000000;
}

.sclogin [class*="span"] {
    margin-left: 0 !important;
}

.sclogin .clearfix {
    clear: both;
}

#sclogin-username,
#sclogin-passwd {
    margin-top: 0px;
}

/* Vertical Layout */

.sclogin-joomla-login.vertical input#sclogin-username.input-block-level,
.sclogin-joomla-login.vertical input#sclogin-passwd.input-block-level {
    width: 87% !important;
}

.sclogin-joomla-login.vertical a.forgot.btn {
    width: 13% !important;
}

.sclogin-joomla-login.vertical input#sclogin-username.input-append,
.sclogin-joomla-login.vertical input#sclogin-passwd.input-append {
    width: 100%;
}

.sclogin-joomla-login.vertical #form-sclogin-submitcreate .btn {
    margin-top: 2px !important;
}

/* Horizontal Layout */
.sclogin-joomla-login.horizontal .control-group {
    margin-right: 2px;
}

/* Modal Links */
.sclogin-modal-links a {
    margin-right: 5px;
}

.sclogin-modal-links a.btn-primary {
    color: #FFFFFF;
}

/* Logged in User options */
.sclogin .flat-list {
    display: block !important;
    border: none !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    margin-top: 1px !important;
}

.sclogin .logout-button {
    margin-top: 0px;
}

.sclogin .sclogout-button {
    float: left;
    margin-right: 5px;
}

.sclogin .logout-link {
    background-color: transparent;
    text-decoration: underline;
    border: none;
    color: #095197;
    cursor: pointer;
}

.sclogin .scuser-menu.dropdown-view {
    float: left;
}

.sclogin .scuser-menu.list-view {
    clear: both;
}

.sclogin #scprofile-pic,
.sclogin .sclogin-greeting {
    margin-bottom: 5px;
}

.sc-connect-user {
    clear: both;
}

.sclogin .top {
    padding-top: 0px;
    padding-bottom: 15px;
}

.sclogin .side {
    padding-left: 15px;
}